/*
 *
 * gf.css
 *
 * v 1.5 01-10-08 jdr - adjusted for IE
 * v 1.4 06-06-07 jdr - slight link color change
 * v 1.3 05-16-07 jdr - minor update for CSS validation (http://jigsaw.w3.org/css-validator/)
 * v 1.2 06-21-06 jdr - updated for OGF.org
 * v 1.1 10-19-05 jdr - ready for prime-time
 * v 1.0 10-17-05 jdr - initial testing version
 *
 */

body {
	height:100%;
	width:100%;
	margin: 0px;
	border: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #001122;
	background: #FFFFFF url(common/sidenav.gif) repeat-y left; 
}

td, th {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}

a {
	color: #3333CC;
	text-decoration: none;
	border:0;
}

a:hover {
	color:#0000ff;
}

img {
	border:0;
}

/* 
 * container id for centering content in browser
 */

#container {
	margin:0 auto;
	width:940px;
	height:100%;
}


/* ------------------ Layout Divs - sideOne ----------------------
 *
 *
 * Side One for logo, search, login and side navigation */
 
#sideOne {
	margin-left:0px;
	width: 175px; 
	height: 100%;
	min-height:600px;
	border: 0px;
	border-right: 10px solid gray; 
	padding: 0px;
	position:absolute;
	background-color:#E0E0D0;
}

#logoBox {
	height: 100px;
	width:inherit;
	border: 0px;
	padding: 20px 0 0 0;
	background-color:#ffffff;
}

#searchBox {
	height: auto;
	width:inherit;
	border: 0px;
	padding: 0px;
	vertical-align:middle;
}

#loginBox {
	height: auto;
	width:inherit;
	border: 0px;
	padding: 0;
}

#sideNav { 
	width: auto;
	height: 100%;
	border: 0px;
	padding: 0 0 0 4px;
}



/* --------------------- Layout Divs - sideTwo ---------------------
 *
 *
 * Side Two for top navigation, header and main content */
 
#sideTwo {
	width: 758px; 
	height: 100%;
	min-height:600px;
	margin-left:185px;
	border: 0px;
	padding: 0px;
	position:absolute;
/*	background-color:#948e6b; */
    background:#ffffff;
}


#topNav {
	height:40px; 
	width:740px; 
	margin:0px;
	position:absolute;
	padding: 6px 0 0 18px;
	background-color:#006c89;
}

#topHeader {
	top:48px;
	margin-left:0px;
	width:740px;
	height:72px; 
	padding: 0 0 0px 18px; 
	border-top:0;
	border-bottom: 1px solid gray;
	position:absolute; 
	background-color: #ffffff; 
	vertical-align:bottom;
}

#mainContent {
	margin-left:0px;
	width:740px;
	top:122px;
	padding: 10px 0 0 18px;
	position:absolute; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border:0;
	background-color:#FFFFFF;
    background:#ffffff;

}

#mainLinks {
	width:150px;
	top:108px;
	right:150px;
	padding: 20px;
	position:absolute; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border:0;
	background-color:#DDDDDD;
}

#footerBox {
	width:700px;
	height:auto;
	margin:60px 0 10px 0;
	padding:0 10px 10px 10px;
	border:0;
	vertical-align:bottom;
	background-color:#E0E0D0;
}

#docs {
	width:750px;
	
}

/* ------------------ Div-specific Font Stuff ----------------------
 *
 *
 * Side One for logo, search, login, and side navigation */

#sideOne input, #sideOne select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	margin:2px 0;
}

#logoBox {
	text-align:center;
	font-size:36px;
	font-weight:bold;

}

#searchBox form {
	margin:6px 10px;
}

#sideNav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

#sideNav a, #loginBox a {
	padding:1px 4px;
	color: #001166;
}

#sideNav a:hover, #loginBox a:hover {
	color: #0055bb;
	text-decoration:none;
}
#sideNav a.sub {
	padding-left:5px;
	font-weight:normal;
	font-size:10px;
}

#loginBox form {
	margin:4px 7px 6px 7px;
}

#loginBox table, #loginBox tr, #loginBox td, #loginBox a {
	border:0;
	padding:0;
	margin:0;
	font-size:9px;
}


/* ------------------ Div-specific Font Stuff ----------------------
 *
 *
 * Side Two for top nav, header, main content & footer */

#topNav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 20px;
	margin:0 0 12px 0;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align:middle;
	text-decoration: none;
}

#topNav a {
	padding:4px;	
	color: #FFFFFF;
}

#topNav a:hover{
	color:#d0d0d0;
}

#topHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000055;
	vertical-align:bottom;
}

#topHeader a {
	color:#001166;
}

#topHeader a:hover  {
	color:#2020e0; 
	/*background-color:#002244; */
}


#mainContent a {
	font-weight: bold;  
	color:#4040AA;
}

#mainContent a:visited {
    color: #6060B0;
}

#mainContent a:hover {
	color:#804090;
	text-decoration: underline;
}


#mainContent table.gf_table th {
	text-align:left;
	background-color:#F2F2FF;
}

#mainLinks a:hover {
	color:#000066;
	background-color:#ffffff;
}

#docs td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
}

#docs table {
	padding:0;
	border:0;
	margin:0;
}
#docs th {
	background-color:#888888;
	color:#ffffff;
	text-align:left;
}

#docs a {
	color:#0033CC;
}

#docs th a:hover {
	color:#AFD6A1;
}
#docs th a {
	color:#FFFFFF;
	text-align:left;
	font-weight:bold;
}

#mainContent div.info {
	width:700px;
	padding-left:10px;
}

#footerBox {
	color:#A06633;
}

#footerBox a:link {
	color:#003366;
}
#footerBox a:hover {
	color:#604030;
}


/* update a couple margins in the main ogf.css sheet */
.messagehead {
	margin-left: 0pt;
}
.messageclick {
	margin-left: 0pt;
}
